ZIP_GET_FILE_COMMENT(3)

NAME
zip_get_file_comment - get comment for file in zip

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>

const char *
zip_get_file_comment(struct zip *archive, zip_uint64_t index, int *lenp, int flags);

DESCRIPTION
The zip_get_file_comment() function is the obsolete version of zip_file_get_comment(3). The only differences are the types of the lenp and flags arguments.

SEE ALSO
libzip(3), zip_file_get_comment(3)

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>